﻿body
{
    font-size:13px;
    margin-top:0;
}
ul li
{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
.top
{
    width:960px;
    height:205px;
    overflow:hidden;
    background:url('top.jpg');
}
.maintitle
{
    width:960px;
    height:24px;
    background:url('maintitleback.jpg');
    background-repeat:repeat-x;
    text-align:left;
}
.maintitlefont
{
    font-size:15px;
    font-weight:bold;
    color:#FFFFFF;
    padding:5px 5px 0 10px;
    text-align:left;
    height:19px;
    float:left;
    background:url('maintitlefont.jpg');
    background-repeat:repeat-x;
}
.maintitlearrow
{
    width:4px;
    height:19px;
    float:left;
    background:url('maintitlearrow.jpg');
    background-repeat:no-repeat;
}
.contextback1
{
    background-image:url('contextback1.jpg');
    background-repeat:no-repeat;
    height:16px;
}
.contextback2
{
    background-image:url('contextback2.jpg');
    background-repeat:repeat-y;
}
.contextback3
{
    background-image:url('contextback3.jpg');
    background-repeat:no-repeat;
    height:16px;
}
.c2subtitle
{
    background-image: url('subtitleico.jpg');
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
    height: 15px;
    width: 555px;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    color: #EB5603;
    overflow:hidden;
}
.c3subtitle
{
    background-image: url('subtitleico.jpg');
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
    height: 17px;
    width: 860px;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    color: #EB5603;
    overflow:hidden;
}
.c1subcontext
{
    width:880px;
    line-height:22px;
    text-align:left;
    overflow:hidden;
}
.c2subcontext
{
    text-align:left;
    line-height:22px;
    padding-top:10px;
}
.line
{
    height: 1px;
    letter-spacing: 0px;
    font-size: 0px;
    display:block;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #BFBFBF;
}
.newscontext
{
    height:83px;
    width:890px;
    padding:5px 0 10px 0;
    overflow:hidden;
}
.newslist
{
    width:265px;
    float:left;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
.newslistitem
{
    white-space: normal;
    word-break: break-all;
    text-align: left;
    float: left;
    width: 250px;
    padding-left: 15px;
    background-image: url('newslistico.jpg');
    background-position: left 6px;
    background-repeat: no-repeat;
    line-height:22px;
}
.newslist_context_left
{
    width:190px;
    text-align:left;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.p9cheng
{
    font-size: 11px;
    font-family: 宋体 Sans-Serif;
    color: #E86400;
    display:inline-block;
    width:35px;
    height:20px;
    overflow:hidden;
}